reserved_domains:
  - "^(www\\.|api\\.|mail\\.|status\\.)morlana\\.page$"
  - "^admin\\..*"
  - "^internal\\..*"

subdomains:
  - name: sitiriotv
    target: justin.morlana.space
#  - name: "example"
#    target: "example.com"
#    proxy: true
#    note: "Test Subdomain" 
#  - name: "test"
#    target: "test.example.com"
#    proxy: false
#    note: "Proxy deaktiviert"
